Version: app-vim/c-support 6.1.1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/c-support 6.1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/c-support 6.0:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

6.06.16.1.1
"amd64 x86""amd64 x86""amd64 x86"
comments powered by Disqus